/* Reset & basics */
html, body, div, span, applet, object, iframe, h1, h2, h3, 
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, article, aside, 
canvas, details, embed, figure, figcaption, footer, header, 
hgroup, menu, nav, output, ruby, section, summary, time, mark, 
audio, video, input {
    -webkit-text-size-adjust: none;
    border: 0;
    font-size: 100%;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header,
hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a {
    -moz-outline-style: none;
    outline: none;
    text-decoration: none;
    -ms-touch-action: none;
}
*:focus { -moz-outline-style: none; outline: none; }
.clear { clear: both; height: 0; width: 0; overflow: hidden; }
.clickable { cursor: pointer; }
.hidden { display: none; }
span.euro { font-family: Arial, sans-serif; }
input[type=text]::-ms-clear { display: none; }
.float-right { float: right; }
.float-left { float: left; }
input::-ms-clear { display: none; }

html {
    height: 100%;
    width: 100%;
}

/* Input validation error */
.input-validation-error {
    border: 1px solid #dc3d30 !important;
    background: #fff url('/Content/images/input-error.png') no-repeat right 0 !important;
}

/* Fonts */
@font-face {
  font-family: "RobotoBoldCondensed";
  src: url('/Content/fonts/Roboto-BoldCondensed-webfont.eot');
  src: url('/Content/fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
       url('/Content/fonts/Roboto-BoldCondensed-webfont.svg#abcd') format('svg'),
       url('/Content/fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype');
}
@font-face {
  font-family: "RobotoCondensed";
  src: url('/Content/fonts/Roboto-Condensed-webfont.eot');
  src: url('/Content/fonts/Roboto-Condensed-webfont.woff') format('woff'),
       url('/Content/fonts/Roboto-Condensed-webfont.svg#abcd') format('svg'),
       url('/Content/fonts/Roboto-Condensed-webfont.ttf') format('truetype');
}

body {
    height: 100%;
    width: 100%;
    min-width: 320px;
    background-color: #f3f3f3;
    font-size: 12px;
    font-family: "RobotoCondensed", Arial, Sans-serif;
}
body.isbottombar { padding-bottom: 54px; }
* { font-family: "RobotoCondensed", Arial, Sans-serif; }

/* Slidebar */
#sidebar {
    position: fixed;
    top: 167px;
    right: 0;
    width: 46px;
    padding: 3px 0;
    border-right: 3px solid #8f8f8f;
    z-index: 99996;
    background: #fff;
}
#sidebar .responsive-button {
    position: absolute;
    top: 0;
    left: -30px;
    display: none;
    height: 35px;
    width: 30px;
    border-radius: 5px 0 0 5px;
    background: #8f8f8f url('/Content/images/sidebar/responsive-button.png') no-repeat top center;
    cursor: pointer;
    z-index: 99998;
    opacity: 0.8;
}
#sidebar .responsive-button:hover { opacity: 1; }
#sidebar .responsive-button.opened { background-position: bottom center; }
#sidebar div.element {
    position: relative;
    display: block;
    height: 46px;
    width: 46px;
    background-color: #fff;
}
#sidebar div.element a {
    display: block;
    height: 46px;
    width: 46px;
    text-indent: -9999px;
}
#sidebar div.element a.magazine { background: url('/Content/images/sidebar/magazine.jpg') no-repeat center center; }
#sidebar div.element a.magazine:hover { background: url('/Content/images/sidebar/magazine-on.jpg') no-repeat center center; }
#sidebar div.element a.applications { background: url('/Content/images/sidebar/applications.jpg') no-repeat center center; }
#sidebar div.element a.applications:hover { background: url('/Content/images/sidebar/applications-on.jpg') no-repeat center center; }
#sidebar div.element a.rtl { background: url('/Content/images/sidebar/rtl.jpg') no-repeat center center; }
#sidebar div.element a.rtl:hover { background: url('/Content/images/sidebar/rtl-on.jpg') no-repeat center center; }
#sidebar div.element a.facebook { background: url('/Content/images/sidebar/facebook.jpg') no-repeat center center; }
#sidebar div.element a.facebook:hover { background: url('/Content/images/sidebar/facebook-on.jpg') no-repeat center center; }
#sidebar div.element a.pinterest { background: url('/Content/images/sidebar/pinterest.jpg') no-repeat center center; }
#sidebar div.element a.pinterest:hover { background: url('/Content/images/sidebar/pinterest-on.jpg') no-repeat center center; }
#sidebar div.element a.concours { background: url('/Content/images/sidebar/concours.jpg') no-repeat center center; }
#sidebar div.element .slidebar-tip {
    display: none;
    position: absolute;
    top: 0;
    left: -100px;
    height: 34px;
    width: 88px;
    padding: 5px 6px;
    background-color: #fff;
    border-right: 3px solid #8f8f8f;
    transition: opacity 0.2s;
    font-size: 11px;
    line-height: 11px;
    color: #696969;
    z-index: 99997;
}
#sidebar div.element .slidebar-tip.small {
    top: 5px;
    height: 24px;
}
#sidebar div.element .slidebar-tip.small span.arrow { top: 12px; }
#sidebar div.element .slidebar-tip.default-opened,
#sidebar div.element .slidebar-tip.shown {
    display: block;
    z-index: 99999;
}
#sidebar div.element .slidebar-tip strong {
    display: block;
    height: 12px;
    color: #0089cf;
    text-transform: uppercase;
}
#sidebar div.element .slidebar-tip.concours strong { color: #eaa210; }
#sidebar div.element .slidebar-tip span.arrow {
    position: absolute;
    top: 17px;
    right: -8px;
    display: block;
    height: 10px;
    width: 6px;
    background: url('/Content/images/sidebar/slidebar-tip-arrow.png') no-repeat left center;
}
/* Responsive */
@media screen and (max-width: 1102px) {
    #sidebar { right: -50px; }
    #sidebar .responsive-button { display: block; }
    #sidebar div.element .slidebar-tip.default-opened { display: none; }
    #sidebar.opened div.element .slidebar-tip.default-opened { display: none; }
    #sidebar.opened div.element:hover .slidebar-tip.default-opened { display: block; }
}

/* Tooltip */
.tooltip-box {
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 1px;
    background: #fff;
    z-index: 1000000003;
    box-shadow: 0 2px 32px #000;
    box-shadow: 0 2px 32px rgba(0, 0, 0, 0.2);
}

/* Header */
#header {
    width: 1002px;
    margin: 0 auto;
    padding-top: 77px;
    cursor: default;
	background: #f3f3f3;
}
#header #header-content {
    width: 982px;
    padding: 0 10px 20px 10px;
    background: #f3f3f3;
}
#leaderboard {
    width: 840px;
    text-align: center;
    padding: 10px 0;
    margin: 0 auto;
}
#leaderboard #oas_Top { display: inline-block; }

/* Top links */
#header #header-content #header-content-right {
    height: 72px;
    width: 220px;
    float: right;
    padding: 4px 35px 0 0;
}
#header #header-content #header-content-right #top-links {
    height: 18px;
    width: 242px;
    padding-bottom: 5px;
    line-height: 18px;
    text-align: right;
    float: right;
}
#header #header-content #header-content-right #top-links li { display: inline; }
#header #header-content #header-content-right #top-links a {
    float: right;
    border-right: 1px solid #cdcdcd;
    padding: 0 4px 0 4px;
    color: #717171;
}
#header #header-content #header-content-right #top-links a.last { border-right: 0; }
#header #header-content #header-content-right #top-links a:hover { text-decoration: underline; }
/* Header : Add ad */
#header #header-content #add-ad {
    float: right;
    text-align: center;
    min-width: 156px;
}
#header #header-content #add-ad a {
    display: block;
    height: 22px;
    padding: 9px 9px 0 9px;
    border-radius: 1px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
/* Accès MyBusiness */
#header #header-content #header-content-right #mybusiness-link {
    display: block;
    float: right;
    width: 157px;
    padding: 2px 0;
    margin-top: 5px;
    color: #9e9e9e;
    text-align: center;
}
#header #header-content #header-content-right #mybusiness-link:hover { text-decoration: underline; }
/* Cloudtags */
#header #header-content #cloudtags {
    clear: both;
    max-height: 35px;
    width: 782px;
    margin: 0 auto;
    text-align: center;
    line-height: 16px;
    overflow: hidden;
}
#header #header-content #cloudtags a {
    display: inline-block;
    text-decoration: none;
    color: #989898;
    font-weight: normal;
    font-size: 13px;
    margin: 0 7px 0 7px;
    transition: color 0.2s;
}
#header #header-content #cloudtags a:hover {
    color: #5d5d5d;
    transition: color 0;
}

/* Layout separation */
#layout-sep {
    display: block;
    height: 1px;
    width: 860px;
    margin: 35px auto 15px;
    border-bottom: 1px solid #dadada;
}

/* Content */
#content {
    position: relative;
    width: 100%;
    background: #f3f3f3;
    cursor: default;
}

/* Splash screen */
#splashscreen {
    display: none;
    position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #f3f3f3;
    z-index: 16777260;
}
#splashscreen .content {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
    z-index: 16777261;
}
#splashscreen .content div, #splashscreen .content div img {
	height: auto !important;
	width: 100% !important;
}
#splashscreen .close {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 30px;
	width: 30px;
	background: url('/Content/mobile/images/splash-close.png') no-repeat center center;
    background-size: 30px 30px;
    z-index: 16777262;
}

/* Content blocks */
#content .center-all { width: 100%; }
#content .center-all.white-bg { background-color: #fff }
#content .center-all.margin-top { margin-top: 18px; }
#content .center-left {
    width: 682px;
    clear: both;
    float: left;
    margin-top: 20px;
}
#content .center-right {
    width: 300px;
    float: right;
    margin-top: 20px;
}

/* Map search */
#map-search-container {
    height: 287px;
    width: 223px;
    float: left;
    position: relative;
}
#map-search-container.loading { background: url('/Content/images/loading-small.gif') no-repeat center center; }
#map-search, 
#map-regions {
    position: relative;
    float: left;
    height: 287px;
    width: 213px;
    padding: 15px 0 0 5px;
    overflow: hidden;
    background-color: #fff;
}
#map-search-container .map-mini {
    height: 47px;
    width: 34px;
    position: absolute;
    top: 6px;
    right: 0;
    background: url('/Content/images/maps/lux-mini.png') no-repeat 0 0;
}
#map-search-container .map-mini.nord { background-position: 0 0; }
#map-search-container .map-mini.centre { background-position: 0 -47px; }
#map-search-container .map-mini.sud { background-position: 0 -94px; }
#map-search-container .map-mini.ouest { background-position: 0 -141px; }
#map-search-container .map-mini.est { background-position: 0 -188px; }
#map-search #map-search-map, 
#map-regions #map-search-map { display: inline; }
#map-regions #map-search-overlay { position: absolute; }
.map-tip {
    position: absolute;
    background: #fff;
    padding: 2px 3px 2px 3px;
    border-radius: 1px;
    font-size: 11px;
    color: #6d6d6d;
    cursor: pointer;
}
#map-search img.hover, #map-regions img.hover { display: none; }
#map-search a.countries,
#map-regions a.countries {
    display: block;
    position: absolute;
    color: #b5b5b5;
    font-size: 15px;
    font-family: "RobotoBoldCondensed", Arial, Sans-serif;
    transition: color 0.3s;
}
#map-search a.countries:hover, #map-search a.countries.active, #map-regions a.countries:hover { color: #008ACD; }
a.countries.nord-be { top: 60px; left: 10px; }
a.countries.nord-de { top: 100px; right: 28px; }
a.countries.est-de { bottom: 70px; right: 32px; }
a.countries.sud-fr { bottom: 40px; right: 108px; }
a.countries.sud-be { bottom: 184px; left: 0; } 
a.countries.ouest-be { bottom: 108px; left: 30px; }
#map-search map area { cursor: pointer; }
#map-search a.countries#be {
    top: 36px;
    left: 25px;
}
#map-search a.countries#fr {
    bottom: 20px;
    left: 22px;
}
#map-search a.countries#de {
    top: 74px;
    right: 34px;
}
.cities-list {
    height: 275px;
    width: 190px;
    float: left;
}
.cities-list h2 {
    height: 24px;
    color: #717171;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.cities-list ul.list {
    height: 235px;
    width: 190px;
}
.cities-list ul.list li {
    line-height: 18px;
    font-size: 14px;
    display: block;
}
.cities-list ul.list li a.lib-ville { color: #8c8c8c; }
.cities-list ul.list li a.lib-commune { color: #626262; }
.cities-list ul.list li a.lib-region { color: #0083c9; }
.cities-list ul.list li a.lib-ville:hover { color: #717171; }
.cities-list ul.list li a.lib-commune:hover { color: #434343; }
.cities-list ul.list li a.lib-region:hover { color: #0070ac; }
.cities-list ul.list li a.selected {
    padding-left: 13px;
    background: url('/Content/images/checked.png') no-repeat left center;
    opacity: 0.5;
}
.cities-list .loading { margin: 76px 0 0 55px; }

/* Message session expirée */
#expiredSession-msg {
    height: 40px;
    width: 100%;
    background: lightcoral;
    color: #fff;
}

/* Validation formulaires */
.field-validation-error { color: red; }
.validation-summary-errors { color: red; }

/* Mappy */
#mappy .default-icon {
    font-size: 13px;
    color: #fff;
    padding: 2px 0 0 1px;
}

/* To top button */
#totop-button {
    display: none;
    position: fixed;
    bottom: 15px;
    height: 36px;
    width: 36px;
    background: #bbb url('/Content/images/change-content-arrows.png') no-repeat 7px -16px;
    border-radius: 1px;
    cursor: pointer;
    transition: background-color 0.3s;
}
#totop-button:hover { background-color: #9a9a9a; }

/* Loader */
#search-loader-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #fff url('/Content/mobile/images/loading.gif') no-repeat center center;
    background-size: 64px 64px;
    opacity: 0.8;
    z-index: 9998;
}

/* No results */
#no-results-block {
    width: 560px;
    margin-bottom: 3px;
    padding: 60px;
    background-color: #fff;
    border: 1px solid #d4d4d4;
    box-shadow: none;
    font-family: RobotoCondensed,Arial,sans-serif;
    overflow: hidden;
    position: relative;
    transition: box-shadow 0.2s ease 0;
    z-index: 1;
    font-size: 15px;
    color: #717171;
}
#no-results-block h2 {
    background: url("/Content/images/search-noresult.png") no-repeat scroll 30px 0 transparent;
    color: #0086ae;
    margin-bottom: 12px;
    padding-left: 50px;
}
#no-results-block h3 {
    padding-left: 30px;
    margin-bottom: 10px;
}
#no-results-block ul { padding-left: 47px; }
#no-results-block li {
    padding: 0;
    margin-left: 6px;
    border: 0 none;
    font-size: 14px;
    line-height: 20px;
    list-style-type: disc;
}
#no-results-block li a { color: #717171; }
#no-results-block li a:hover { text-decoration: underline; }

/* CGV & CGU */
#cgu-cgv {
    padding: 50px;
    background: #fff;
}
#cgu-cgv h2 {
    margin-bottom: 10px;
    font-size: 18px;
    color: #0083c9;
}
#cgu-cgv h3 {
    margin: 25px 0 10px;
    font-size: 16px;
    color: #505050;
}
#cgu-cgv p {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 14px;
    color: #717171;
}
#cgu-cgv p strong { color: #505050; }
#cgu-cgv ul { margin: 5px 0 15px 25px; }
#cgu-cgv li {
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 14px;
    color: #717171;
    list-style-type: disc;
}

/* Sitemap */
#sitemap {
    padding: 50px;
    background: #fff;
}
#sitemap h2 {
    margin-bottom: 25px;
    font-size: 18px;
    color: #0083c9;
}
#sitemap ul { margin: 5px 0 15px 25px; }
#sitemap li {
    margin: 0 0 5px 15px;
    font-size: 13px;
    line-height: 14px;
    color: #717171;
    list-style-type: disc;
}
#sitemap ul li.title {
    margin: 0 0 10px;
    font-size: 15px;
    line-height: 17px;
    color: #717171;
    list-style-type: none;
}
#sitemap li a { color: #505050; }
#sitemap li a:hover { text-decoration: underline; }

/* Magazine view */
#magazine-view {
    background: #fff;
    padding: 30px 30px 40px;
    margin-bottom: 30px;
}
#magazine-view h2 {
    float: left;
    width: 400px;
    padding: 15px 0 0 15px;
    margin: 0 0 25px 5px;
    font-size: 18px;
    color: #0083c9;
}
#magazine-view ul {
    float: right;
    margin-right: 20px;
}
#magazine-view li {
    display: block;
    float: left;
    height: 40px;
    padding-top: 10px;
}
#magazine-view ul li.first {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #ebebeb;
}
#magazine-view li a {
    opacity: 0.7;
    transition: opacity 0.3s;
}
#magazine-view li a:hover { opacity: 1; }
#magazine-view li a img { float: left; }
#magazine-view li a p {
    float: left;
    padding-top: 8px;
    margin-left: 10px;
    font-size: 15px;
    color: #717171;
}
#magazine-view iframe { margin-top: 10px; }

/* Errors */
#error {
    height: 424px;
    width: 100%;
    position: relative;
}
#error.server {
    background: url('/Content/images/error404.jpg') no-repeat center center;
    box-shadow: inset 0 0 5px #bbb;
}
#error #txt-content {
    position: absolute;
    top: 12px;
    left: 50%;
    width: 232px;
    margin-left: -72px;
    color: #505050;
    font-size: 18px;
    text-align: center;
}
#error #txt-content h2 {
    font-size: 22px;
    color: #0083c9;
    margin-bottom: 15px;
}
#error #txt-content p {
    margin: 7px 0;
    font-size: 12px;
}
#error #txt-content p.contact {
    margin: 10px 0 15px;
    font-size: 12px;
    color: #717171;
}
#error #txt-content a {
    margin: 20px 0;
    color: #0083c9;
    font-size: 15px;
}
#error #txt-content a:hover { text-decoration: underline; }

/* Head-notification */
#head-notification {
    display: none;
    height: 32px;
    width: 100%;
    min-width: 995px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    color: #fff;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    box-shadow: 0 0 11px #000;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.2);
}
#head-notification.success {
    background-color: #6da825;
    background-color: rgba(109, 168, 37, 0.95);
}
#head-notification.error {
    background-color: #dc3d30;
    background-color: rgba(220, 61, 48, 0.95);
}
#head-notification a.closeNotification {
    display: block;
    float: right;
    margin: 5px 10px 0 0;
}

/* Degragation message */
div.degradation-message {
    height: 80px;
    margin-top: 40px;
}

/* Mappy toolbar */
div.mappy-tools-shadow {
    height: 52px;
    width: 30px;
    margin: 0 0 6px 6px;
    background-color: #545454;
    border-radius: 2px;
    opacity: 0.5;
}
div.mappy-tools-shadow.pois { height: 78px; }
div.mappy-tools-content {
    height: 44px;
    width: 24px;
    padding: 1px 0 1px;
    margin: 0 0 9px 9px;
    background-color: #545454;
    border-radius: 1px;
}
div.mappy-tools-content.pois {
    height: 66px;
    padding: 5px 0 1px;
}
div.mappy-tools-content a {
    display: block;
    height: 22px;
    width: 24px;
    cursor: pointer;
    opacity: 0.7;
}
div.mappy-tools-content a:hover { opacity: 1; }
#bottombar {
    position: fixed;
    bottom: 0;
    height: 44px;
    width: 100%;
    background: #0083c9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc4YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0083c9 0%, #0078b5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083c9), color-stop(100%,#0078b5));
    background: -webkit-linear-gradient(top,  #0083c9 0%,#0078b5 100%);
    background: -o-linear-gradient(top,  #0083c9 0%,#0078b5 100%);
    background: -ms-linear-gradient(top,  #0083c9 0%,#0078b5 100%);
    background: linear-gradient(to bottom,  #0083c9 0%,#0078b5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083c9', endColorstr='#0078b5',GradientType=0 );
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    z-index: 9999;
    text-align: center;
}
#bottombar a {
    display: block;
    float: left;
    height: 37px;
    width: 50%;
    padding: 4px 0;
    background-color: #0083c9;
    color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#bottombar a:first-child { width: 50%; }
#bottombar a:active { background-color: #0073b0; }
#bottombar a span {
    display: block;
    height: 20px;
    color: #fff;
    font-size: 11px;
}